Debian Bug report logs - #684702
fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner

version graph

Package: fglrx-legacy-driver; Maintainer for fglrx-legacy-driver is Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>; Source for fglrx-legacy-driver is src:fglrx-legacy-driver.

Reported by: Adrien Le Guillou <gallarusdebrb@gmail.com>

Date: Mon, 13 Aug 2012 08:39:04 UTC

Severity: normal

Found in version fglrx-legacy-driver/8.97.100.3-1

Fixed in version fglrx-legacy-driver/8.97.100.3+1-1

Done: Andreas Beckmann <debian@abeckmann.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, gallarusdebrb@gmail.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 13 Aug 2012 08:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrien Le Guillou <gallarusdebrb@gmail.com>:
New Bug report received and forwarded. Copy sent to gallarusdebrb@gmail.com, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 13 Aug 2012 08:39:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adrien Le Guillou <gallarusdebrb@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner
Date: Mon, 13 Aug 2012 10:36:11 +0200
Package: fglrx-legacy-driver
Version: 8.97.100.3-1
Severity: normal

Dear Maintainer,

after installing fglrx-legacy-driver on debian wheezy for my radeon mobility
hd3471 hybrid x2 and configuring it with aticonfig --initial there is a
watermark saying "AMD Testing use only" which is present everytime on the
bottom right corner of the screen (including in the gdm3 logscreen). Either way
it works perfectly well.



-- Package-specific info:
Full fglrx package list:
ii  fglrx-legacy-a 8.97.100.3-1   legacy events daemon for the non-free AMD Ra
ii  fglrx-legacy-c 8.97.100.3-1   control panel for the non-free ATI/AMD Radeo
ii  fglrx-legacy-d 8.97.100.3-1   non-free ATI/AMD RadeonHD display driver (le
ii  fglrx-legacy-m 8.97.100.3-1   dkms module source for the non-free ATI/AMD 
ii  libfglrx-legac 8.97.100.3-1   non-free ATI/AMD RadeonHD display driver (ru
ii  libfglrx-legac 8.97.100.3-1   AMD XvBA (X-Video Bitstream Acceleration) ru
ii  libgl1-fglrx-l 8.97.100.3-1   proprietary libGL for the non-free ATI/AMD R

VGA-compatible devices on PCI bus:
01:05.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RS780M/RS780MN [Mobility Radeon HD 3200 Graphics]
02:00.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI RV620 [Mobility Radeon HD 3400 Series]

DRM and fglrx Informations from dmesg:
[    0.000000] No AGP bridge found
[    0.000000] No AGP bridge found
[    0.225070] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.AGP_._PRT]
[    0.692922] Linux agpgart interface v0.103
[    7.686447] fglrx: module license 'Proprietary. (C) 2002 - ATI Technologies, Starnberg, GERMANY' taints kernel.
[    7.998324] [fglrx] Maximum main memory to use for locked dma buffers: 2561 MBytes.
[    7.998442] [fglrx]   vendor: 1002 device: 9612 count: 1
[    7.998784] [fglrx]   vendor: 1002 device: 95c4 count: 2
[    7.999177] [fglrx] ioport: bar 1, base 0x9000, size: 0x100
[    7.999592] [fglrx] ioport: bar 4, base 0xa000, size: 0x100
[    7.999901] [fglrx] Kernel PAT support is enabled
[    7.999949] [fglrx] module loaded - fglrx 8.97.2 [Jul  4 2012] with 2 minors
[   20.845895] fglrx_pci 0000:02:00.0: irq 46 for MSI/MSI-X
[   20.846687] [fglrx] Firegl kernel thread PID: 1880
[   20.846971] [fglrx] Firegl kernel thread PID: 1881
[   20.847069] [fglrx] Firegl kernel thread PID: 1882
[   20.847405] [fglrx] IRQ 46 Enabled
[   21.191811] [fglrx] GART Table is not in FRAME_BUFFER range 
[   23.259806] [fglrx] Gart USWC size:844 M.
[   23.259812] [fglrx] Gart cacheable size:333 M.
[   23.259818] [fglrx] Reserved FB block: Shared offset:0, size:1000000 
[   23.259822] [fglrx] Reserved FB block: Unshared offset:fd55000, size:2a6000 
[   23.259825] [fglrx] Reserved FB block: Unshared offset:fffb000, size:5000 
[   27.239581] [fglrx:firegl_irq_enable] *ERROR* interrupt source ff000066 is not supported on this hardware (return code = 1)

Xorg X server configuration file status:
-rw-r--r-- 1 root root 684 Aug 13 00:19 /etc/X11/xorg.conf

Contents of /etc/X11/xorg.conf:
Section "ServerLayout"
	Identifier     "aticonfig Layout"
	Screen      0  "aticonfig-Screen[0]-0" 0 0
EndSection

Section "Module"
EndSection

Section "Monitor"
	Identifier   "aticonfig-Monitor[0]-0"
	Option	    "VendorName" "ATI Proprietary Driver"
	Option	    "ModelName" "Generic Autodetecting Monitor"
	Option	    "DPMS" "true"
EndSection

Section "Device"
	Identifier  "aticonfig-Device[0]-0"
	Driver      "fglrx"
	BusID       "PCI:2:0:0"
EndSection

Section "Screen"
	Identifier "aticonfig-Screen[0]-0"
	Device     "aticonfig-Device[0]-0"
	Monitor    "aticonfig-Monitor[0]-0"
	DefaultDepth     24
	SubSection "Display"
		Viewport   0 0
		Depth     24
	EndSubSection
EndSection



Xorg X server log files on system:
-rw-r--r-- 1 root root 44629 Aug 13 10:20 /var/log/Xorg.0.log

Contents of most recent Xorg X server log file
/var/log/Xorg.0.log:
[    19.372] 
X.Org X Server 1.12.3
Release Date: 2012-07-09
[    19.372] X Protocol Version 11, Revision 0
[    19.372] Build Operating System: Linux 3.2.0-3-amd64 x86_64 Debian
[    19.372] Current Operating System: Linux Gallarus 3.2.0-3-amd64 #1 SMP Thu Jun 28 09:07:26 UTC 2012 x86_64
[    19.372] Kernel command line: BOOT_IMAGE=/boot/vmlinuz-3.2.0-3-amd64 root=UUID=a24ecc6f-f837-45d6-a981-809073ef332f ro quiet
[    19.372] Build Date: 18 July 2012  08:00:38AM
[    19.372] xorg-server 2:1.12.3-1 (Julien Cristau <jcristau@debian.org>) 
[    19.373] Current version of pixman: 0.26.0
[    19.373] 	Before reporting problems, check http://wiki.x.org
	to make sure that you have the latest version.
[    19.373] Markers: (--) probed, (**) from config file, (==) default setting,
	(++) from command line, (!!) notice, (II) informational,
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[    19.373] (==) Log file: "/var/log/Xorg.0.log", Time: Mon Aug 13 10:19:33 2012
[    19.400] (==) Using config file: "/etc/X11/xorg.conf"
[    19.400] (==) Using system config directory "/usr/share/X11/xorg.conf.d"
[    19.433] (==) ServerLayout "aticonfig Layout"
[    19.433] (**) |-->Screen "aticonfig-Screen[0]-0" (0)
[    19.434] (**) |   |-->Monitor "aticonfig-Monitor[0]-0"
[    19.435] (**) |   |-->Device "aticonfig-Device[0]-0"
[    19.435] (==) Automatically adding devices
[    19.435] (==) Automatically enabling devices
[    19.451] (WW) The directory "/usr/share/fonts/X11/cyrillic" does not exist.
[    19.451] 	Entry deleted from font path.
[    19.486] (WW) The directory "/var/lib/defoma/x-ttcidfont-conf.d/dirs/TrueType" does not exist.
[    19.486] 	Entry deleted from font path.
[    19.486] (==) FontPath set to:
	/usr/share/fonts/X11/misc,
	/usr/share/fonts/X11/100dpi/:unscaled,
	/usr/share/fonts/X11/75dpi/:unscaled,
	/usr/share/fonts/X11/Type1,
	/usr/share/fonts/X11/100dpi,
	/usr/share/fonts/X11/75dpi,
	built-ins
[    19.486] (==) ModulePath set to "/usr/lib/xorg/modules"
[    19.487] (II) The server relies on udev to provide the list of input devices.
	If no devices become available, reconfigure udev or disable AutoAddDevices.
[    19.487] (II) Loader magic: 0x7f9bcd51aae0
[    19.487] (II) Module ABI versions:
[    19.487] 	X.Org ANSI C Emulation: 0.4
[    19.487] 	X.Org Video Driver: 12.0
[    19.487] 	X.Org XInput driver : 16.0
[    19.487] 	X.Org Server Extension : 6.0
[    19.491] (--) PCI: (0:1:5:0) 1002:9612:1025:0166 rev 0, Mem @ 0xd0000000/268435456, 0xafdf0000/65536, 0xafe00000/1048576, I/O @ 0x00009000/256
[    19.491] (--) PCI:*(0:2:0:0) 1002:95c4:1025:0166 rev 0, Mem @ 0xb0000000/268435456, 0xafbf0000/65536, I/O @ 0x0000a000/256, BIOS @ 0x????????/131072
[    19.492] (II) Open ACPI successful (/var/run/acpid.socket)
[    19.492] (II) "extmod" will be loaded by default.
[    19.492] (II) "dbe" will be loaded by default.
[    19.492] (II) "glx" will be loaded by default.
[    19.492] (II) "record" will be loaded by default.
[    19.492] (II) "dri" will be loaded by default.
[    19.493] (II) "dri2" will be loaded by default.
[    19.493] (II) LoadModule: "extmod"
[    19.509] (II) Loading /usr/lib/xorg/modules/extensions/libextmod.so
[    19.527] (II) Module extmod: vendor="X.Org Foundation"
[    19.527] 	compiled for 1.12.3, module version = 1.0.0
[    19.527] 	Module class: X.Org Server Extension
[    19.527] 	ABI class: X.Org Server Extension, version 6.0
[    19.527] (II) Loading extension SELinux
[    19.527] (II) Loading extension MIT-SCREEN-SAVER
[    19.527] (II) Loading extension XFree86-VidModeExtension
[    19.527] (II) Loading extension XFree86-DGA
[    19.527] (II) Loading extension DPMS
[    19.527] (II) Loading extension XVideo
[    19.527] (II) Loading extension XVideo-MotionCompensation
[    19.527] (II) Loading extension X-Resource
[    19.527] (II) LoadModule: "dbe"
[    19.528] (II) Loading /usr/lib/xorg/modules/extensions/libdbe.so
[    19.538] (II) Module dbe: vendor="X.Org Foundation"
[    19.538] 	compiled for 1.12.3, module version = 1.0.0
[    19.538] 	Module class: X.Org Server Extension
[    19.538] 	ABI class: X.Org Server Extension, version 6.0
[    19.538] (II) Loading extension DOUBLE-BUFFER
[    19.538] (II) LoadModule: "glx"
[    19.539] (II) Loading /usr/lib/xorg/modules/linux/libglx.so
[    19.571] (II) Module glx: vendor="Advanced Micro Devices, Inc."
[    19.571] 	compiled for 6.9.0, module version = 1.0.0
[    19.572] (II) Loading extension GLX
[    19.573] (II) LoadModule: "record"
[    19.573] (II) Loading /usr/lib/xorg/modules/extensions/librecord.so
[    19.619] (II) Module record: vendor="X.Org Foundation"
[    19.619] 	compiled for 1.12.3, module version = 1.13.0
[    19.619] 	Module class: X.Org Server Extension
[    19.620] 	ABI class: X.Org Server Extension, version 6.0
[    19.620] (II) Loading extension RECORD
[    19.620] (II) LoadModule: "dri"
[    19.620] (II) Loading /usr/lib/xorg/modules/extensions/libdri.so
[    19.649] (II) Module dri: vendor="X.Org Foundation"
[    19.649] 	compiled for 1.12.3, module version = 1.0.0
[    19.649] 	ABI class: X.Org Server Extension, version 6.0
[    19.650] (II) Loading extension XFree86-DRI
[    19.650] (II) LoadModule: "dri2"
[    19.650] (II) Loading /usr/lib/xorg/modules/extensions/libdri2.so
[    19.651] (II) Module dri2: vendor="X.Org Foundation"
[    19.651] 	compiled for 1.12.3, module version = 1.2.0
[    19.651] 	ABI class: X.Org Server Extension, version 6.0
[    19.651] (II) Loading extension DRI2
[    19.651] (II) LoadModule: "fglrx"
[    19.653] (II) Loading /usr/lib/xorg/modules/drivers/fglrx_drv.so
[    20.075] (II) Module fglrx: vendor="FireGL - ATI Technologies Inc."
[    20.075] 	compiled for 1.4.99.906, module version = 8.97.2
[    20.075] 	Module class: X.Org Video Driver
[    20.078] (II) Loading sub module "fglrxdrm"
[    20.078] (II) LoadModule: "fglrxdrm"
[    20.078] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    20.117] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    20.117] 	compiled for 1.4.99.906, module version = 8.97.2
[    20.117] (II) ATI Proprietary Linux Driver Version Identifier:8.97.2
[    20.117] (II) ATI Proprietary Linux Driver Release Identifier: UNSUPPORTED-8.97.100.3               
[    20.118] (II) ATI Proprietary Linux Driver Build Date: Jul  3 2012 23:56:30
[    20.118] (++) using VT number 7

[    20.125] (WW) Falling back to old probe method for fglrx
[    20.283] (II) Loading PCS database from /etc/ati/amdpcsdb
[    20.291] (WW) fglrx: No matching Device section for instance (BusID PCI:0@1:5:0) found
[    20.291] (--) Chipset Supported AMD Graphics Processor (0x95C4) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:17:0) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:0) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:1) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:18:2) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:0) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:1) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:19:2) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:0) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:1) found
[    20.341] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:2) found
[    20.342] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:3) found
[    20.342] (WW) fglrx: No matching Device section for instance (BusID PCI:0@0:20:4) found
[    20.342] (WW) fglrx: No matching Device section for instance (BusID PCI:0@2:0:1) found
[    20.342] (**) ChipID override: 0x9612
[    20.342] (**) Chipset Supported AMD Graphics Processor (0x9612) found
[    20.351] ukiDynamicMajor: found major device number 250
[    20.351] ukiDynamicMajor: found major device number 250
[    20.351] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    20.351] ukiOpenDevice: node name is /dev/ati/card0
[    20.351] ukiOpenDevice: open result is 8, (OK)
[    20.351] ukiOpenByBusid: ukiOpenMinor returns 8
[    20.351] ukiOpenByBusid: ukiGetBusid reports PCI:1:5:0
[    20.351] ukiOpenDevice: node name is /dev/ati/card1
[    20.351] ukiOpenDevice: open result is 8, (OK)
[    20.351] ukiOpenByBusid: ukiOpenMinor returns 8
[    20.351] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    20.354] (II) AMD Video driver is running on a device belonging to a group targeted for this release
[    20.354] (II) AMD Video driver is unsigned
[    20.354] (II) fglrx(0): pEnt->device->identifier=0x7f9bcd6ad7b0
[    20.354] (II) pEnt->device->identifier=(nil)
[    20.355] (II) fglrx(0): === [xdl_xs112_atiddxPreInit] === begin
[    20.356] (II) Loading sub module "vgahw"
[    20.356] (II) LoadModule: "vgahw"
[    20.357] (II) Loading /usr/lib/xorg/modules/libvgahw.so
[    20.380] (II) Module vgahw: vendor="X.Org Foundation"
[    20.380] 	compiled for 1.12.3, module version = 0.1.0
[    20.380] 	ABI class: X.Org Video Driver, version 12.0
[    20.380] (**) fglrx(0): Depth 24, (--) framebuffer bpp 32
[    20.381] (II) fglrx(0): Pixel depth = 24 bits stored in 4 bytes (32 bpp pixmaps)
[    20.381] (==) fglrx(0): Default visual is TrueColor
[    20.381] (**) fglrx(0): Option "DPMS" "true"
[    20.381] (==) fglrx(0): RGB weight 888
[    20.381] (II) fglrx(0): Using 8 bits per RGB 
[    20.381] (==) fglrx(0): Buffer Tiling is ON
[    20.382] (II) Loading sub module "fglrxdrm"
[    20.382] (II) LoadModule: "fglrxdrm"
[    20.382] (II) Loading /usr/lib/xorg/modules/linux/libfglrxdrm.so
[    20.382] (II) Module fglrxdrm: vendor="FireGL - ATI Technologies Inc."
[    20.382] 	compiled for 1.4.99.906, module version = 8.97.2
[    20.397] ukiDynamicMajor: found major device number 250
[    20.398] ukiDynamicMajor: found major device number 250
[    20.398] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    20.398] ukiOpenDevice: node name is /dev/ati/card0
[    20.398] ukiOpenDevice: open result is 13, (OK)
[    20.398] ukiOpenByBusid: ukiOpenMinor returns 13
[    20.398] ukiOpenByBusid: ukiGetBusid reports PCI:1:5:0
[    20.398] ukiOpenDevice: node name is /dev/ati/card1
[    20.398] ukiOpenDevice: open result is 13, (OK)
[    20.398] ukiOpenByBusid: ukiOpenMinor returns 13
[    20.398] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    20.399] ukiDynamicMajor: found major device number 250
[    20.399] ukiDynamicMajor: found major device number 250
[    20.399] ukiOpenByBusid: Searching for BusID PCI:1:5:0
[    20.399] ukiOpenDevice: node name is /dev/ati/card0
[    20.399] ukiOpenDevice: open result is 14, (OK)
[    20.399] ukiOpenByBusid: ukiOpenMinor returns 14
[    20.399] ukiOpenByBusid: ukiGetBusid reports PCI:1:5:0
[    20.400] (**) fglrx(0): NoAccel = NO
[    20.400] (**) fglrx(0): ATI 2D Acceleration Architecture enabled
[    20.400] (--) fglrx(0): Chipset: "ATI Mobility Radeon HD 3400 Series" (Chipset = 0x95c4)
[    20.400] (--) fglrx(0): (PciSubVendor = 0x1025, PciSubDevice = 0x0166)
[    20.400] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[    20.401] (--) fglrx(0): Linear framebuffer (phys) at 0xb0000000
[    20.401] (--) fglrx(0): MMIO registers at 0xafbf0000
[    20.401] (--) fglrx(0): I/O port at 0x0000a000
[    20.401] (==) fglrx(0): ROM-BIOS at 0x000c0000
[    20.425] (II) fglrx(0): AC Adapter is used
[    20.493] (II) fglrx(0): Primary V_BIOS segment is: 0xc000
[    20.626] (II) Loading sub module "vbe"
[    20.626] (II) LoadModule: "vbe"
[    20.626] (II) Loading /usr/lib/xorg/modules/libvbe.so
[    20.691] (II) Module vbe: vendor="X.Org Foundation"
[    20.692] 	compiled for 1.12.3, module version = 1.1.0
[    20.692] 	ABI class: X.Org Video Driver, version 12.0
[    20.693] (II) fglrx(0): VESA BIOS detected
[    20.693] (II) fglrx(0): VESA VBE Version 3.0
[    20.693] (II) fglrx(0): VESA VBE Total Mem: 16384 kB
[    20.694] (II) fglrx(0): VESA VBE OEM: ATI ATOMBIOS
[    20.694] (II) fglrx(0): VESA VBE OEM Software Rev: 10.88
[    20.694] (II) fglrx(0): VESA VBE OEM Vendor: (C) 1988-2005, ATI Technologies Inc. 
[    20.694] (II) fglrx(0): VESA VBE OEM Product: M82
[    20.694] (II) fglrx(0): VESA VBE OEM Product Rev: 01.00
[    20.748] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[    20.748] (--) fglrx(0): Video RAM: 262144 kByte, Type: DDR2
[    20.748] (II) fglrx(0): PCIE card detected
[    20.748] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[    20.748] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    20.748] (--) fglrx(0): (PciSubVendor = 0x1025, PciSubDevice = 0x0166)
[    20.748] (==) fglrx(0): board vendor info: third party graphics adapter - NOT original ATI
[    20.748] (--) fglrx(0): Linear framebuffer (phys) at 0xd0000000
[    20.748] (--) fglrx(0): MMIO registers at 0xafdf0000
[    20.748] (--) fglrx(0): I/O port at 0x00009000
[    20.748] (==) fglrx(0): ROM-BIOS at 0x000c0000
[    20.749] (II) fglrx(0): AC Adapter is used
[    20.752] (II) fglrx(0): Invalid ATI BIOS from int10, the adapter is not VGA-enabled
[    20.767] (II) fglrx(0): ATI Video BIOS revision 9 or later detected
[    20.767] (--) fglrx(0): Video RAM: 262144 kByte, Type: DDR2
[    20.767] (II) fglrx(0): PCIE card detected
[    20.767] (--) fglrx(0): Using per-process page tables (PPPT) as GART.
[    20.767] (WW) fglrx(0): board is an unknown third party board, chipset is supported
[    20.769] (II) fglrx(0): Using adapter: 2:0.0.
[    20.797] (II) fglrx(0): [FB] MC range(MCFBBase = 0xc0000000, MCFBSize = 0x10000000)
[    20.847] (II) fglrx(0): Interrupt handler installed at IRQ 46.
[    20.847] (II) fglrx(0): Using adapter: 1:5.0.
[    20.869] (II) fglrx(0): [FB] MC range(MCFBBase = 0xc0000000, MCFBSize = 0x10000000)
[    21.192] (II) fglrx(0): RandR 1.2 support is enabled!
[    21.192] (II) fglrx(0): RandR 1.2 rotation support is enabled!
[    21.192] (==) fglrx(0): Center Mode is disabled 
[    21.192] (II) Loading sub module "fb"
[    21.192] (II) LoadModule: "fb"
[    21.192] (II) Loading /usr/lib/xorg/modules/libfb.so
[    21.281] (II) Module fb: vendor="X.Org Foundation"
[    21.281] 	compiled for 1.12.3, module version = 1.0.0
[    21.281] 	ABI class: X.Org ANSI C Emulation, version 0.4
[    21.281] (II) Loading sub module "ddc"
[    21.281] (II) LoadModule: "ddc"
[    21.281] (II) Module "ddc" already built-in
[    22.479] (II) fglrx(0): Finished Initialize PPLIB!
[    22.853] (II) fglrx(0): Output LVDS using monitor section aticonfig-Monitor[0]-0
[    22.853] (II) fglrx(0): Output DFP1 has no monitor section
[    22.853] (II) fglrx(0): Output CRT1 has no monitor section
[    22.853] (II) Loading sub module "ddc"
[    22.853] (II) LoadModule: "ddc"
[    22.853] (II) Module "ddc" already built-in
[    22.853] (II) fglrx(0): Connected Display0: LVDS
[    22.854] (II) fglrx(0): Display0 EDID data ---------------------------
[    22.854] (II) fglrx(0): Manufacturer: SEC  Model: 304c  Serial#: 0
[    22.854] (II) fglrx(0): Year: 2008  Week: 0
[    22.854] (II) fglrx(0): EDID Version: 1.3
[    22.854] (II) fglrx(0): Digital Display Input
[    22.854] (II) fglrx(0): Max Image Size [cm]: horiz.: 35  vert.: 20
[    22.854] (II) fglrx(0): Gamma: 2.20
[    22.854] (II) fglrx(0): No DPMS capabilities specified
[    22.854] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    22.855] (II) fglrx(0): First detailed timing is preferred mode
[    22.855] (II) fglrx(0): redX: 0.580 redY: 0.340   greenX: 0.310 greenY: 0.550
[    22.855] (II) fglrx(0): blueX: 0.155 blueY: 0.155   whiteX: 0.313 whiteY: 0.329
[    22.855] (II) fglrx(0): Manufacturer's mask: 0
[    22.855] (II) fglrx(0): Supported detailed timing:
[    22.855] (II) fglrx(0): clock: 72.3 MHz   Image Size:  353 x 198 mm
[    22.855] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1526 h_border: 0
[    22.855] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 775 v_blanking: 790 v_border: 0
[    22.855] (II) fglrx(0): Unknown vendor-specific block f
[    22.855] (II) fglrx(0):  SAMSUNG
[    22.856] (II) fglrx(0):  160AT01-A02
[    22.856] (II) fglrx(0): EDID (in hex):
[    22.856] (II) fglrx(0): 	00ffffffffffff004ca34c3000000000
[    22.856] (II) fglrx(0): 	00120103802314780a87f594574f8c27
[    22.856] (II) fglrx(0): 	27505400000001010101010101010101
[    22.856] (II) fglrx(0): 	010101010101411c56a0500016303020
[    22.856] (II) fglrx(0): 	250061c6100000190000000f00000000
[    22.856] (II) fglrx(0): 	00000000001eb4027400000000fe0053
[    22.856] (II) fglrx(0): 	414d53554e470a2020202020000000fe
[    22.857] (II) fglrx(0): 	00313630415430312d4130320a2000b8
[    22.857] (II) fglrx(0): End of Display0 EDID data --------------------
[    23.256] (II) fglrx(0): EDID for output LVDS
[    23.256] (II) fglrx(0): Manufacturer: SEC  Model: 304c  Serial#: 0
[    23.256] (II) fglrx(0): Year: 2008  Week: 0
[    23.256] (II) fglrx(0): EDID Version: 1.3
[    23.256] (II) fglrx(0): Digital Display Input
[    23.256] (II) fglrx(0): Max Image Size [cm]: horiz.: 35  vert.: 20
[    23.256] (II) fglrx(0): Gamma: 2.20
[    23.256] (II) fglrx(0): No DPMS capabilities specified
[    23.256] (II) fglrx(0): Supported color encodings: RGB 4:4:4 YCrCb 4:4:4 
[    23.256] (II) fglrx(0): First detailed timing is preferred mode
[    23.256] (II) fglrx(0): redX: 0.580 redY: 0.340   greenX: 0.310 greenY: 0.550
[    23.256] (II) fglrx(0): blueX: 0.155 blueY: 0.155   whiteX: 0.313 whiteY: 0.329
[    23.256] (II) fglrx(0): Manufacturer's mask: 0
[    23.256] (II) fglrx(0): Supported detailed timing:
[    23.256] (II) fglrx(0): clock: 72.3 MHz   Image Size:  353 x 198 mm
[    23.256] (II) fglrx(0): h_active: 1366  h_sync: 1414  h_sync_end 1446 h_blank_end 1526 h_border: 0
[    23.256] (II) fglrx(0): v_active: 768  v_sync: 770  v_sync_end 775 v_blanking: 790 v_border: 0
[    23.256] (II) fglrx(0): Unknown vendor-specific block f
[    23.256] (II) fglrx(0):  SAMSUNG
[    23.256] (II) fglrx(0):  160AT01-A02
[    23.256] (II) fglrx(0): EDID (in hex):
[    23.256] (II) fglrx(0): 	00ffffffffffff004ca34c3000000000
[    23.256] (II) fglrx(0): 	00120103802314780a87f594574f8c27
[    23.256] (II) fglrx(0): 	27505400000001010101010101010101
[    23.256] (II) fglrx(0): 	010101010101411c56a0500016303020
[    23.256] (II) fglrx(0): 	250061c6100000190000000f00000000
[    23.256] (II) fglrx(0): 	00000000001eb4027400000000fe0053
[    23.257] (II) fglrx(0): 	414d53554e470a2020202020000000fe
[    23.257] (II) fglrx(0): 	00313630415430312d4130320a2000b8
[    23.257] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    23.257] (II) fglrx(0): Printing DDC gathered Modelines:
[    23.257] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)
[    23.257] (II) fglrx(0): Printing probed modes for output LVDS
[    23.257] (II) fglrx(0): Modeline "1366x768"x60.0   72.33  1366 1414 1446 1526  768 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "1280x768"x60.0   72.33  1280 1414 1446 1526  768 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "1280x720"x60.0   72.33  1280 1414 1446 1526  720 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "1024x768"x60.0   72.33  1024 1414 1446 1526  768 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "1024x600"x60.0   72.33  1024 1414 1446 1526  600 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "800x600"x60.0   72.33  800 1414 1446 1526  600 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "800x480"x60.0   72.33  800 1414 1446 1526  480 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "720x480"x60.0   72.33  720 1414 1446 1526  480 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): Modeline "640x480"x60.0   72.33  640 1414 1446 1526  480 770 775 790 +hsync +vsync (47.4 kHz)
[    23.257] (II) fglrx(0): EDID for output DFP1
[    23.257] (II) fglrx(0): EDID for output CRT1
[    23.257] (II) fglrx(0): Output LVDS connected
[    23.257] (II) fglrx(0): Output DFP1 disconnected
[    23.257] (II) fglrx(0): Output CRT1 disconnected
[    23.257] (II) fglrx(0): Using exact sizes for initial modes
[    23.257] (II) fglrx(0): Output LVDS using initial mode 1366x768
[    23.257] (II) fglrx(0): Display dimensions: (350, 200) mm
[    23.257] (II) fglrx(0): DPI set to (99, 97)
[    23.257] (II) fglrx(0): Adapter ATI Mobility Radeon HD 3400 Series has 2 configurable heads and 1 displays connected.
[    23.257] (==) fglrx(0):  PseudoColor visuals disabled
[    23.257] (II) Loading sub module "ramdac"
[    23.257] (II) LoadModule: "ramdac"
[    23.257] (II) Module "ramdac" already built-in
[    23.257] (==) fglrx(0): NoDRI = NO
[    23.257] (==) fglrx(0): Capabilities: 0x00000000
[    23.257] (==) fglrx(0): CapabilitiesEx: 0x00000000
[    23.257] (==) fglrx(0): OpenGL ClientDriverName: "fglrx_dri.so"
[    23.257] (==) fglrx(0): UseFastTLS=0
[    23.258] (==) fglrx(0): BlockSignalsOnLock=1
[    23.258] (--) Depth 24 pixmap format is 32 bpp
[    23.258] (II) Loading extension ATIFGLRXDRI
[    23.258] (II) fglrx(0): doing swlDriScreenInit
[    23.258] (II) fglrx(0): swlDriScreenInit for fglrx driver
[    23.258] ukiDynamicMajor: found major device number 250
[    23.258] ukiDynamicMajor: found major device number 250
[    23.259] ukiDynamicMajor: found major device number 250
[    23.259] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    23.259] ukiOpenDevice: node name is /dev/ati/card0
[    23.259] ukiOpenDevice: open result is 15, (OK)
[    23.259] ukiOpenByBusid: ukiOpenMinor returns 15
[    23.259] ukiOpenByBusid: ukiGetBusid reports PCI:1:5:0
[    23.259] ukiOpenDevice: node name is /dev/ati/card1
[    23.259] ukiOpenDevice: open result is 15, (OK)
[    23.259] ukiOpenByBusid: ukiOpenMinor returns 15
[    23.259] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    23.259] (II) fglrx(0): [uki] DRM interface version 1.0
[    23.259] (II) fglrx(0): [uki] created "fglrx" driver at busid "PCI:2:0:0"
[    23.259] (II) fglrx(0): [uki] added 8192 byte SAREA at 0x2000
[    23.259] (II) fglrx(0): [uki] mapped SAREA 0x2000 to 0x7f9bcd126000
[    23.259] (II) fglrx(0): [uki] framebuffer handle = 0x3000
[    23.259] (II) fglrx(0): [uki] added 1 reserved context for kernel
[    23.259] (II) fglrx(0): swlDriScreenInit done
[    23.259] (II) fglrx(0): Kernel Module Version Information:
[    23.259] (II) fglrx(0):     Name: fglrx
[    23.259] (II) fglrx(0):     Version: 8.97.2
[    23.259] (II) fglrx(0):     Date: Jul  4 2012
[    23.259] (II) fglrx(0):     Desc: ATI FireGL DRM kernel module
[    23.259] (II) fglrx(0): Kernel Module version matches driver.
[    23.259] (II) fglrx(0): Kernel Module Build Time Information:
[    23.259] (II) fglrx(0):     Build-Kernel UTS_RELEASE:        3.2.0-3-amd64
[    23.259] (II) fglrx(0):     Build-Kernel MODVERSIONS:        no
[    23.259] (II) fglrx(0):     Build-Kernel __SMP__:            no
[    23.259] (II) fglrx(0):     Build-Kernel PAGE_SIZE:          0x1000
[    23.259] (II) fglrx(0): [uki] register handle = 0x00004000
[    23.379] (II) fglrx(0): DRI initialization successfull
[    23.433] (II) fglrx(0): FBADPhys: 0xc0000000 FBMappedSize: 0x01004000
[    23.448] (==) fglrx(0): Backing store disabled
[    23.448] (II) Loading extension FGLRXEXTENSION
[    23.449] (**) fglrx(0): DPMS enabled
[    23.450] (II) fglrx(0): Initialized in-driver Xinerama extension
[    23.450] (**) fglrx(0): Textured Video is enabled.
[    23.451] (II) LoadModule: "glesx"
[    23.452] (II) Loading /usr/lib/xorg/modules/glesx.so
[    23.831] (II) Module glesx: vendor="X.Org Foundation"
[    23.831] 	compiled for 1.4.99.906, module version = 1.0.0
[    23.831] (II) Loading extension GLESX
[    23.831] (II) fglrx(0): GLESX enableFlags = 528
[    23.844] (II) fglrx(0): GLESX is enabled
[    23.844] (II) LoadModule: "amdxmm"
[    23.845] (II) Loading /usr/lib/xorg/modules/amdxmm.so
[    23.860] (II) Module amdxmm: vendor="X.Org Foundation"
[    23.860] 	compiled for 1.4.99.906, module version = 2.0.0
[    23.861] (II) Loading extension AMDXVOPL
[    23.861] (II) Loading extension AMDXVBA
[    23.873] (II) fglrx(0): UVD feature is enabled(II) fglrx(0): 
[    23.880] (II) fglrx(0): Enable composite support successfully
[    23.880] (WW) fglrx(0): Option "VendorName" is not used
[    23.880] (WW) fglrx(0): Option "ModelName" is not used
[    23.880] (II) fglrx(0): X context handle = 0x1
[    23.881] (II) fglrx(0): [DRI] installation complete
[    23.881] (==) fglrx(0): Silken mouse enabled
[    23.882] (==) fglrx(0): Using HW cursor of display infrastructure!
[    23.882] (II) fglrx(0): Disabling in-server RandR and enabling in-driver RandR 1.2.
[    23.883] (II) fglrx(0): 'LVDS LCD' ConnectorType, abstracted as 'Panel'
[    23.883] (II) fglrx(0): 'eDP LCD' ConnectorType, abstracted as 'Panel'
[    24.565] (--) RandR disabled
[    24.565] (II) Initializing built-in extension Generic Event Extension
[    24.565] (II) Initializing built-in extension SHAPE
[    24.565] (II) Initializing built-in extension MIT-SHM
[    24.565] (II) Initializing built-in extension XInputExtension
[    24.565] (II) Initializing built-in extension XTEST
[    24.565] (II) Initializing built-in extension BIG-REQUESTS
[    24.565] (II) Initializing built-in extension SYNC
[    24.565] (II) Initializing built-in extension XKEYBOARD
[    24.565] (II) Initializing built-in extension XC-MISC
[    24.565] (II) Initializing built-in extension SECURITY
[    24.565] (II) Initializing built-in extension XINERAMA
[    24.565] (II) Initializing built-in extension XFIXES
[    24.565] (II) Initializing built-in extension RENDER
[    24.565] (II) Initializing built-in extension RANDR
[    24.565] (II) Initializing built-in extension COMPOSITE
[    24.565] (II) Initializing built-in extension DAMAGE
[    24.565] (II) SELinux: Disabled on system
[    24.569] ukiDynamicMajor: found major device number 250
[    24.569] ukiDynamicMajor: found major device number 250
[    24.569] ukiOpenByBusid: Searching for BusID PCI:2:0:0
[    24.569] ukiOpenDevice: node name is /dev/ati/card0
[    24.569] ukiOpenDevice: open result is 16, (OK)
[    24.569] ukiOpenByBusid: ukiOpenMinor returns 16
[    24.569] ukiOpenByBusid: ukiGetBusid reports PCI:1:5:0
[    24.569] ukiOpenDevice: node name is /dev/ati/card1
[    24.569] ukiOpenDevice: open result is 16, (OK)
[    24.569] ukiOpenByBusid: ukiOpenMinor returns 16
[    24.569] ukiOpenByBusid: ukiGetBusid reports PCI:2:0:0
[    26.308] (II) AIGLX: Loaded and initialized OpenGL driver(II) GLX: Initialized DRI GL provider for screen 0
[    26.519] (II) fglrx(0): Enable the clock gating!
[    26.519] (II) fglrx(0): Setting screen physical size to 361 x 203
[    27.036] (II) config/udev: Adding input device Power Button (/dev/input/event6)
[    27.037] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.037] (II) LoadModule: "evdev"
[    27.037] (II) Loading /usr/lib/xorg/modules/input/evdev_drv.so
[    27.047] (II) Module evdev: vendor="X.Org Foundation"
[    27.047] 	compiled for 1.12.1, module version = 2.7.0
[    27.047] 	Module class: X.Org XInput Driver
[    27.047] 	ABI class: X.Org XInput driver, version 16.0
[    27.048] (II) Using input driver 'evdev' for 'Power Button'
[    27.048] (**) Power Button: always reports core events
[    27.048] (**) evdev: Power Button: Device: "/dev/input/event6"
[    27.048] (--) evdev: Power Button: Vendor 0 Product 0x1
[    27.048] (--) evdev: Power Button: Found keys
[    27.048] (II) evdev: Power Button: Configuring as keyboard
[    27.048] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/LNXPWRBN:00/input/input6/event6"
[    27.049] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 6)
[    27.049] (**) Option "xkb_rules" "evdev"
[    27.049] (**) Option "xkb_model" "pc105"
[    27.049] (**) Option "xkb_layout" "fr"
[    27.049] (**) Option "xkb_variant" "latin9"
[    27.160] (II) config/udev: Adding input device Video Bus (/dev/input/event7)
[    27.160] (**) Video Bus: Applying InputClass "evdev keyboard catchall"
[    27.160] (II) Using input driver 'evdev' for 'Video Bus'
[    27.160] (**) Video Bus: always reports core events
[    27.160] (**) evdev: Video Bus: Device: "/dev/input/event7"
[    27.160] (--) evdev: Video Bus: Vendor 0 Product 0x6
[    27.160] (--) evdev: Video Bus: Found keys
[    27.160] (II) evdev: Video Bus: Configuring as keyboard
[    27.160] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0A08:00/device:01/LNXVIDEO:00/input/input7/event7"
[    27.160] (II) XINPUT: Adding extended input device "Video Bus" (type: KEYBOARD, id 7)
[    27.160] (**) Option "xkb_rules" "evdev"
[    27.160] (**) Option "xkb_model" "pc105"
[    27.160] (**) Option "xkb_layout" "fr"
[    27.160] (**) Option "xkb_variant" "latin9"
[    27.161] (II) config/udev: Adding input device Power Button (/dev/input/event3)
[    27.161] (**) Power Button: Applying InputClass "evdev keyboard catchall"
[    27.161] (II) Using input driver 'evdev' for 'Power Button'
[    27.161] (**) Power Button: always reports core events
[    27.161] (**) evdev: Power Button: Device: "/dev/input/event3"
[    27.161] (--) evdev: Power Button: Vendor 0 Product 0x1
[    27.161] (--) evdev: Power Button: Found keys
[    27.161] (II) evdev: Power Button: Configuring as keyboard
[    27.161] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input3/event3"
[    27.161] (II) XINPUT: Adding extended input device "Power Button" (type: KEYBOARD, id 8)
[    27.161] (**) Option "xkb_rules" "evdev"
[    27.161] (**) Option "xkb_model" "pc105"
[    27.161] (**) Option "xkb_layout" "fr"
[    27.161] (**) Option "xkb_variant" "latin9"
[    27.162] (II) config/udev: Adding input device Lid Switch (/dev/input/event5)
[    27.162] (II) No input driver specified, ignoring this device.
[    27.162] (II) This device may have been added with another device file.
[    27.162] (II) config/udev: Adding input device Sleep Button (/dev/input/event4)
[    27.162] (**) Sleep Button: Applying InputClass "evdev keyboard catchall"
[    27.162] (II) Using input driver 'evdev' for 'Sleep Button'
[    27.162] (**) Sleep Button: always reports core events
[    27.162] (**) evdev: Sleep Button: Device: "/dev/input/event4"
[    27.162] (--) evdev: Sleep Button: Vendor 0 Product 0x3
[    27.162] (--) evdev: Sleep Button: Found keys
[    27.162] (II) evdev: Sleep Button: Configuring as keyboard
[    27.162] (**) Option "config_info" "udev:/sys/devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input4/event4"
[    27.162] (II) XINPUT: Adding extended input device "Sleep Button" (type: KEYBOARD, id 9)
[    27.162] (**) Option "xkb_rules" "evdev"
[    27.163] (**) Option "xkb_model" "pc105"
[    27.163] (**) Option "xkb_layout" "fr"
[    27.163] (**) Option "xkb_variant" "latin9"
[    27.163] (II) config/udev: Adding input device HDA ATI HDMI HDMI/DP,pcm=3 (/dev/input/event12)
[    27.163] (II) No input driver specified, ignoring this device.
[    27.163] (II) This device may have been added with another device file.
[    27.164] (II) config/udev: Adding input device Logitech Unifying Device. Wireless PID:1025 (/dev/input/event1)
[    27.164] (**) Logitech Unifying Device. Wireless PID:1025: Applying InputClass "evdev pointer catchall"
[    27.164] (II) Using input driver 'evdev' for 'Logitech Unifying Device. Wireless PID:1025'
[    27.164] (**) Logitech Unifying Device. Wireless PID:1025: always reports core events
[    27.164] (**) evdev: Logitech Unifying Device. Wireless PID:1025: Device: "/dev/input/event1"
[    27.164] (--) evdev: Logitech Unifying Device. Wireless PID:1025: Vendor 0x46d Product 0xc52b
[    27.164] (--) evdev: Logitech Unifying Device. Wireless PID:1025: Found 20 mouse buttons
[    27.164] (--) evdev: Logitech Unifying Device. Wireless PID:1025: Found scroll wheel(s)
[    27.164] (--) evdev: Logitech Unifying Device. Wireless PID:1025: Found relative axes
[    27.164] (--) evdev: Logitech Unifying Device. Wireless PID:1025: Found x and y relative axes
[    27.164] (II) evdev: Logitech Unifying Device. Wireless PID:1025: Configuring as mouse
[    27.164] (II) evdev: Logitech Unifying Device. Wireless PID:1025: Adding scrollwheel support
[    27.164] (**) evdev: Logitech Unifying Device. Wireless PID:1025: YAxisMapping: buttons 4 and 5
[    27.164] (**) evdev: Logitech Unifying Device. Wireless PID:1025: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    27.164] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:12.0/usb2/2-1/2-1:1.2/0003:046D:C52B.0003/input/input1/event1"
[    27.164] (II) XINPUT: Adding extended input device "Logitech Unifying Device. Wireless PID:1025" (type: MOUSE, id 10)
[    27.164] (II) evdev: Logitech Unifying Device. Wireless PID:1025: initialized for relative axes.
[    27.165] (**) Logitech Unifying Device. Wireless PID:1025: (accel) keeping acceleration scheme 1
[    27.165] (**) Logitech Unifying Device. Wireless PID:1025: (accel) acceleration profile 0
[    27.165] (**) Logitech Unifying Device. Wireless PID:1025: (accel) acceleration factor: 2.000
[    27.165] (**) Logitech Unifying Device. Wireless PID:1025: (accel) acceleration threshold: 4
[    27.165] (II) config/udev: Adding input device Logitech Unifying Device. Wireless PID:1025 (/dev/input/mouse0)
[    27.165] (II) No input driver specified, ignoring this device.
[    27.165] (II) This device may have been added with another device file.
[    27.166] (II) config/udev: Adding input device Logitech Unifying Device. Wireless PID:2011 (/dev/input/event2)
[    27.166] (**) Logitech Unifying Device. Wireless PID:2011: Applying InputClass "evdev keyboard catchall"
[    27.166] (II) Using input driver 'evdev' for 'Logitech Unifying Device. Wireless PID:2011'
[    27.166] (**) Logitech Unifying Device. Wireless PID:2011: always reports core events
[    27.166] (**) evdev: Logitech Unifying Device. Wireless PID:2011: Device: "/dev/input/event2"
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Vendor 0x46d Product 0xc52b
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Found 1 mouse buttons
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Found scroll wheel(s)
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Found relative axes
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: Forcing relative x/y axes to exist.
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Found absolute axes
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: Forcing absolute x/y axes to exist.
[    27.166] (--) evdev: Logitech Unifying Device. Wireless PID:2011: Found keys
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: Configuring as mouse
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: Configuring as keyboard
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: Adding scrollwheel support
[    27.166] (**) evdev: Logitech Unifying Device. Wireless PID:2011: YAxisMapping: buttons 4 and 5
[    27.166] (**) evdev: Logitech Unifying Device. Wireless PID:2011: EmulateWheelButton: 4, EmulateWheelInertia: 10, EmulateWheelTimeout: 200
[    27.166] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:12.0/usb2/2-1/2-1:1.2/0003:046D:C52B.0003/input/input2/event2"
[    27.166] (II) XINPUT: Adding extended input device "Logitech Unifying Device. Wireless PID:2011" (type: KEYBOARD, id 11)
[    27.166] (**) Option "xkb_rules" "evdev"
[    27.166] (**) Option "xkb_model" "pc105"
[    27.166] (**) Option "xkb_layout" "fr"
[    27.166] (**) Option "xkb_variant" "latin9"
[    27.166] (II) evdev: Logitech Unifying Device. Wireless PID:2011: initialized for relative axes.
[    27.167] (WW) evdev: Logitech Unifying Device. Wireless PID:2011: ignoring absolute axes.
[    27.167] (**) Logitech Unifying Device. Wireless PID:2011: (accel) keeping acceleration scheme 1
[    27.167] (**) Logitech Unifying Device. Wireless PID:2011: (accel) acceleration profile 0
[    27.167] (**) Logitech Unifying Device. Wireless PID:2011: (accel) acceleration factor: 2.000
[    27.167] (**) Logitech Unifying Device. Wireless PID:2011: (accel) acceleration threshold: 4
[    27.167] (II) config/udev: Adding input device Acer Crystal Eye webcam (/dev/input/event13)
[    27.167] (**) Acer Crystal Eye webcam: Applying InputClass "evdev keyboard catchall"
[    27.167] (II) Using input driver 'evdev' for 'Acer Crystal Eye webcam'
[    27.167] (**) Acer Crystal Eye webcam: always reports core events
[    27.167] (**) evdev: Acer Crystal Eye webcam: Device: "/dev/input/event13"
[    27.167] (--) evdev: Acer Crystal Eye webcam: Vendor 0x64e Product 0xa103
[    27.168] (--) evdev: Acer Crystal Eye webcam: Found keys
[    27.168] (II) evdev: Acer Crystal Eye webcam: Configuring as keyboard
[    27.168] (**) Option "config_info" "udev:/sys/devices/pci0000:00/0000:00:12.2/usb1/1-3/1-3:1.0/input/input13/event13"
[    27.168] (II) XINPUT: Adding extended input device "Acer Crystal Eye webcam" (type: KEYBOARD, id 12)
[    27.168] (**) Option "xkb_rules" "evdev"
[    27.168] (**) Option "xkb_model" "pc105"
[    27.168] (**) Option "xkb_layout" "fr"
[    27.168] (**) Option "xkb_variant" "latin9"
[    27.168] (II) config/udev: Adding input device HDA Digital PCBeep (/dev/input/event9)
[    27.169] (II) No input driver specified, ignoring this device.
[    27.169] (II) This device may have been added with another device file.
[    27.169] (II) config/udev: Adding input device HDA ATI SB Headphone (/dev/input/event10)
[    27.169] (II) No input driver specified, ignoring this device.
[    27.169] (II) This device may have been added with another device file.
[    27.169] (II) config/udev: Adding input device AT Translated Set 2 keyboard (/dev/input/event0)
[    27.169] (**) AT Translated Set 2 keyboard: Applying InputClass "evdev keyboard catchall"
[    27.169] (II) Using input driver 'evdev' for 'AT Translated Set 2 keyboard'
[    27.169] (**) AT Translated Set 2 keyboard: always reports core events
[    27.169] (**) evdev: AT Translated Set 2 keyboard: Device: "/dev/input/event0"
[    27.169] (--) evdev: AT Translated Set 2 keyboard: Vendor 0x1 Product 0x1
[    27.169] (--) evdev: AT Translated Set 2 keyboard: Found keys
[    27.169] (II) evdev: AT Translated Set 2 keyboard: Configuring as keyboard
[    27.170] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio0/input/input0/event0"
[    27.170] (II) XINPUT: Adding extended input device "AT Translated Set 2 keyboard" (type: KEYBOARD, id 13)
[    27.170] (**) Option "xkb_rules" "evdev"
[    27.170] (**) Option "xkb_model" "pc105"
[    27.170] (**) Option "xkb_layout" "fr"
[    27.170] (**) Option "xkb_variant" "latin9"
[    27.170] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/event11)
[    27.170] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "evdev touchpad catchall"
[    27.170] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "touchpad catchall"
[    27.171] (**) SynPS/2 Synaptics TouchPad: Applying InputClass "Default clickpad buttons"
[    27.171] (II) LoadModule: "synaptics"
[    27.171] (II) Loading /usr/lib/xorg/modules/input/synaptics_drv.so
[    27.197] (II) Module synaptics: vendor="X.Org Foundation"
[    27.197] 	compiled for 1.12.1.902, module version = 1.6.2
[    27.197] 	Module class: X.Org XInput Driver
[    27.197] 	ABI class: X.Org XInput driver, version 16.0
[    27.197] (II) Using input driver 'synaptics' for 'SynPS/2 Synaptics TouchPad'
[    27.197] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    27.197] (**) Option "Device" "/dev/input/event11"
[    27.208] (--) synaptics: SynPS/2 Synaptics TouchPad: x-axis range 1472 - 5472
[    27.208] (--) synaptics: SynPS/2 Synaptics TouchPad: y-axis range 1408 - 4448
[    27.208] (--) synaptics: SynPS/2 Synaptics TouchPad: pressure range 0 - 255
[    27.208] (--) synaptics: SynPS/2 Synaptics TouchPad: finger width range 0 - 15
[    27.208] (--) synaptics: SynPS/2 Synaptics TouchPad: buttons: left right scroll-buttons
[    27.209] (--) synaptics: SynPS/2 Synaptics TouchPad: Vendor 0x2 Product 0x7
[    27.209] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    27.209] (**) SynPS/2 Synaptics TouchPad: always reports core events
[    27.216] (**) Option "config_info" "udev:/sys/devices/platform/i8042/serio4/input/input11/event11"
[    27.216] (II) XINPUT: Adding extended input device "SynPS/2 Synaptics TouchPad" (type: TOUCHPAD, id 14)
[    27.216] (**) synaptics: SynPS/2 Synaptics TouchPad: (accel) MinSpeed is now constant deceleration 2.5
[    27.216] (**) synaptics: SynPS/2 Synaptics TouchPad: MaxSpeed is now 1.75
[    27.216] (**) synaptics: SynPS/2 Synaptics TouchPad: AccelFactor is now 0.040
[    27.218] (**) SynPS/2 Synaptics TouchPad: (accel) keeping acceleration scheme 1
[    27.218] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration profile 1
[    27.218] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration factor: 2.000
[    27.218] (**) SynPS/2 Synaptics TouchPad: (accel) acceleration threshold: 4
[    27.219] (--) synaptics: SynPS/2 Synaptics TouchPad: touchpad found
[    27.220] (II) config/udev: Adding input device SynPS/2 Synaptics TouchPad (/dev/input/mouse1)
[    27.220] (**) SynPS/2 Synaptics TouchPad: Ignoring device from InputClass "touchpad ignore duplicates"
[    27.221] (II) config/udev: Adding input device PC Speaker (/dev/input/event8)
[    27.222] (II) No input driver specified, ignoring this device.
[    27.222] (II) This device may have been added with another device file.
[    27.224] (II) config/udev: Adding input device ACPI Virtual Keyboard Device (/dev/input/event14)
[    27.225] (**) ACPI Virtual Keyboard Device: Applying InputClass "evdev keyboard catchall"
[    27.225] (II) Using input driver 'evdev' for 'ACPI Virtual Keyboard Device'
[    27.225] (**) ACPI Virtual Keyboard Device: always reports core events
[    27.225] (**) evdev: ACPI Virtual Keyboard Device: Device: "/dev/input/event14"
[    27.225] (--) evdev: ACPI Virtual Keyboard Device: Vendor 0 Product 0
[    27.225] (--) evdev: ACPI Virtual Keyboard Device: Found keys
[    27.225] (II) evdev: ACPI Virtual Keyboard Device: Configuring as keyboard
[    27.225] (**) Option "config_info" "udev:/sys/devices/virtual/input/input14/event14"
[    27.225] (II) XINPUT: Adding extended input device "ACPI Virtual Keyboard Device" (type: KEYBOARD, id 15)
[    27.226] (**) Option "xkb_rules" "evdev"
[    27.226] (**) Option "xkb_model" "pc105"
[    27.226] (**) Option "xkb_layout" "fr"
[    27.226] (**) Option "xkb_variant" "latin9"
[    27.239] (EE) fglrx(0): Can not enable interrupt sourceID 0xff000066!
[    27.250] (II) fglrx(0): Restoring Recent Mode via PCS is not supported in RANDR 1.2 capable environments
[    27.276] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    27.276] (II) fglrx(0): Printing DDC gathered Modelines:
[    27.276] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)
[    31.976] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    31.977] (II) fglrx(0): Printing DDC gathered Modelines:
[    31.977] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)
[    47.129] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    47.129] (II) fglrx(0): Printing DDC gathered Modelines:
[    47.129] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)
[    50.559] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    50.559] (II) fglrx(0): Printing DDC gathered Modelines:
[    50.559] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)
[    52.807] (II) fglrx(0): EDID vendor "SEC", prod id 12364
[    52.807] (II) fglrx(0): Printing DDC gathered Modelines:
[    52.807] (II) fglrx(0): Modeline "1366x768"x0.0   72.33  1366 1414 1446 1526  768 770 775 790 -hsync -vsync (47.4 kHz eP)

Bug script output from package glx-alternative-fglrx:
Diversions:
diversion of /usr/lib/i386-linux-gnu/libGL.so to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1 by glx-diversions
diversion of /usr/lib/i386-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/i386-linux-gnu/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/libGL.so to /usr/lib/mesa-diverted/libGL.so by glx-diversions
diversion of /usr/lib/libGL.so.1 to /usr/lib/mesa-diverted/libGL.so.1 by glx-diversions
diversion of /usr/lib/libGL.so.1.2 to /usr/lib/mesa-diverted/libGL.so.1.2 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1 by glx-diversions
diversion of /usr/lib/x86_64-linux-gnu/libGL.so.1.2 to /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1.2 by glx-diversions

/usr/lib/mesa-diverted:
total 52
drwxr-xr-x   4 root root  4096 Aug 12 17:02 .
drwxr-xr-x 182 root root 36864 Aug 13 00:32 ..
drwxr-xr-x   2 root root  4096 Aug  2 14:33 i386-linux-gnu
drwxr-xr-x   2 root root  4096 Aug 12 17:02 x86_64-linux-gnu

/usr/lib/mesa-diverted/i386-linux-gnu/:
total 8
drwxr-xr-x 2 root root 4096 Aug  2 14:33 .
drwxr-xr-x 4 root root 4096 Aug 12 17:02 ..

/usr/lib/mesa-diverted/x86_64-linux-gnu/:
total 392
drwxr-xr-x 2 root root   4096 Aug 12 17:02 .
drwxr-xr-x 4 root root   4096 Aug 12 17:02 ..
lrwxrwxrwx 1 root root     12 Jul 29 15:02 libGL.so.1 -> libGL.so.1.2
-rw-r--r-- 1 root root 391896 Jul 29 15:02 libGL.so.1.2

Alternative 'glx':
glx - auto mode
  link currently points to /usr/lib/fglrx
/usr/lib/fglrx - priority 99
  slave glx--fglrx-blacklists-radeon.conf: /etc/ati/fglrx-blacklists-radeon.conf
  slave glx--fglrx_drv.so: /usr/lib/fglrx/fglrx_drv.so
  slave glx--libGL.so.1-x86_64-linux-gnu: /usr/lib/x86_64-linux-gnu/fglrx/libGL.so.1
  slave glx--linux-libglx.so: /usr/lib/fglrx/fglrx-libglx.so
/usr/lib/mesa-diverted - priority 5
  slave glx--libGL.so.1-x86_64-linux-gnu: /usr/lib/mesa-diverted/x86_64-linux-gnu/libGL.so.1
Current 'best' version is '/usr/lib/fglrx'.

lrwxrwxrwx 1 root root 14 Aug 12 17:02 /etc/alternatives/glx -> /usr/lib/fglrx
lrwxrwxrwx 1 root root 37 Aug 12 17:02 /etc/alternatives/glx--fglrx-blacklists-radeon.conf -> /etc/ati/fglrx-blacklists-radeon.conf
lrwxrwxrwx 1 root root 27 Aug 12 17:02 /etc/alternatives/glx--fglrx_drv.so -> /usr/lib/fglrx/fglrx_drv.so
lrwxrwxrwx 1 root root 42 Aug 12 17:02 /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu -> /usr/lib/x86_64-linux-gnu/fglrx/libGL.so.1
lrwxrwxrwx 1 root root 30 Aug 12 17:02 /etc/alternatives/glx--linux-libglx.so -> /usr/lib/fglrx/fglrx-libglx.so

File System:
lrwxrwxrwx 1 root root     21 Aug 12 17:02 /usr/lib/glx -> /etc/alternatives/glx
lrwxrwxrwx 1 root root     50 Aug 12 17:02 /usr/lib/x86_64-linux-gnu/libGL.so.1 -> /etc/alternatives/glx--libGL.so.1-x86_64-linux-gnu
-rw-r--r-- 1 root root 431600 Jul 18 10:16 /usr/lib/xorg/modules/extensions/libglx.so




-- System Information:
Debian Release: wheezy/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-3-amd64 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages fglrx-legacy-driver depends on:
ii  debconf [debconf-2.0]                  1.5.44
ii  dpkg                                   1.16.4.3
ii  glx-alternative-fglrx                  0.2.90
ii  libc6                                  2.13-33
ii  libfglrx-legacy                        8.97.100.3-1
ii  libgl1-mesa-glx [libgl1]               8.0.4-1
ii  libx11-6                               2:1.5.0-1
ii  libxext6                               2:1.3.1-2
ii  libxrandr2                             2:1.3.2-2
ii  libxrender1                            1:0.9.7-1
ii  xserver-xorg-core [xorg-video-abi-12]  2:1.12.3-1

Versions of packages fglrx-legacy-driver recommends:
ii  fglrx-legacy-atieventsd                              8.97.100.3-1
pn  fglrx-legacy-glx-ia32                                <none>
ii  fglrx-legacy-modules-dkms [fglrx-kernel-8.97.100.3]  8.97.100.3-1
ii  libgl1-fglrx-legacy-glx                              8.97.100.3-1
pn  libgl1-fglrx-legacy-glx-i386                         <none>

Versions of packages fglrx-legacy-driver suggests:
pn  amd-opencl-icd-legacy  <none>
ii  fglrx-legacy-control   8.97.100.3-1
pn  xvba-va-driver         <none>

-- debconf information:
  fglrx-driver/removed-but-enabled-in-xorg-conf:
  fglrx-driver/check-xorg-conf-on-removal: true
* fglrx-driver/needs-xorg-conf-to-enable:



Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 13 Aug 2012 08:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to pmatthaei@debian.org:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 13 Aug 2012 08:45:05 GMT) Full text and rfc822 format available.

Message #10 received at 684702@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: Adrien Le Guillou <gallarusdebrb@gmail.com>, 684702@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#684702: fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner
Date: Mon, 13 Aug 2012 10:42:20 +0200
Am 13.08.2012 10:36, schrieb Adrien Le Guillou:
> Package: fglrx-legacy-driver
> Version: 8.97.100.3-1
> Severity: normal
>
> Dear Maintainer,
>
> after installing fglrx-legacy-driver on debian wheezy for my radeon mobility
> hd3471 hybrid x2 and configuring it with aticonfig --initial there is a
> watermark saying "AMD Testing use only" which is present everytime on the
> bottom right corner of the screen (including in the gdm3 logscreen). Either way
> it works perfectly well.

What is the output of md5sum /etc/ati/signature




Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 13 Aug 2012 09:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrien Le Guillou <gallarusdebrb@gmail.com>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 13 Aug 2012 09:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 684702@bugs.debian.org (full text, mbox):

From: Adrien Le Guillou <gallarusdebrb@gmail.com>
To: pmatthaei@debian.org
Cc: 684702@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#684702: fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner
Date: Mon, 13 Aug 2012 11:35:43 +0200
Le lundi 13 août 2012 à 10:42 +0200, Patrick Matthäi a écrit :
> Am 13.08.2012 10:36, schrieb Adrien Le Guillou:
> > Package: fglrx-legacy-driver
> > Version: 8.97.100.3-1
> > Severity: normal
> >
> > Dear Maintainer,
> >
> > after installing fglrx-legacy-driver on debian wheezy for my radeon mobility
> > hd3471 hybrid x2 and configuring it with aticonfig --initial there is a
> > watermark saying "AMD Testing use only" which is present everytime on the
> > bottom right corner of the screen (including in the gdm3 logscreen). Either way
> > it works perfectly well.
> 
> What is the output of md5sum /etc/ati/signature
> 

# md5sum /etc/ati/signature
af36b47f395cd01f48b8fc1013665054  /etc/ati/signature




Message sent on to Adrien Le Guillou <gallarusdebrb@gmail.com>:
Bug#684702. (Mon, 13 Aug 2012 09:45:06 GMT) Full text and rfc822 format available.

Message #18 received at 684702-submitter@bugs.debian.org (full text, mbox):

From: Patrick Matthäi <pmatthaei@debian.org>
To: 684702-submitter@bugs.debian.org
Subject: Re: [Pkg-fglrx-devel] Bug#684702: fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner
Date: Mon, 13 Aug 2012 11:41:30 +0200
[Message part 1 (text/plain, inline)]
Am 13.08.2012 11:35, schrieb Adrien Le Guillou:
> Le lundi 13 août 2012 à 10:42 +0200, Patrick Matthäi a écrit :
>> Am 13.08.2012 10:36, schrieb Adrien Le Guillou:
>>> Package: fglrx-legacy-driver
>>> Version: 8.97.100.3-1
>>> Severity: normal
>>>
>>> Dear Maintainer,
>>>
>>> after installing fglrx-legacy-driver on debian wheezy for my radeon mobility
>>> hd3471 hybrid x2 and configuring it with aticonfig --initial there is a
>>> watermark saying "AMD Testing use only" which is present everytime on the
>>> bottom right corner of the screen (including in the gdm3 logscreen). Either way
>>> it works perfectly well.
>>
>> What is the output of md5sum /etc/ati/signature
>>
>
> # md5sum /etc/ati/signature
> af36b47f395cd01f48b8fc1013665054  /etc/ati/signature
>

Does it work for you if you use the attached signature file?
[signature (text/plain, attachment)]

Information stored :
Bug#684702; Package fglrx-legacy-driver. (Mon, 13 Aug 2012 09:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Adrien Le Guillou <gallarusdebrb@gmail.com>:
Extra info received and filed, but not forwarded. (Mon, 13 Aug 2012 09:57:08 GMT) Full text and rfc822 format available.

Message #23 received at 684702-quiet@bugs.debian.org (full text, mbox):

From: Adrien Le Guillou <gallarusdebrb@gmail.com>
To: pmatthaei@debian.org, 684702-quiet@bugs.debian.org
Cc: 684702-submitter@bugs.debian.org
Subject: Re: Bug#684702: [Pkg-fglrx-devel] Bug#684702: fglrx-legacy-driver dispalay a "AMD Testing use only" watermark on the bottom right corner
Date: Mon, 13 Aug 2012 11:52:17 +0200
Le lundi 13 août 2012 à 11:41 +0200, Patrick Matthäi a écrit :
> Am 13.08.2012 11:35, schrieb Adrien Le Guillou:
> > Le lundi 13 août 2012 à 10:42 +0200, Patrick Matthäi a écrit :
> >> Am 13.08.2012 10:36, schrieb Adrien Le Guillou:
> >>> Package: fglrx-legacy-driver
> >>> Version: 8.97.100.3-1
> >>> Severity: normal
> >>>
> >>> Dear Maintainer,
> >>>
> >>> after installing fglrx-legacy-driver on debian wheezy for my radeon mobility
> >>> hd3471 hybrid x2 and configuring it with aticonfig --initial there is a
> >>> watermark saying "AMD Testing use only" which is present everytime on the
> >>> bottom right corner of the screen (including in the gdm3 logscreen). Either way
> >>> it works perfectly well.
> >>
> >> What is the output of md5sum /etc/ati/signature
> >>
> >
> > # md5sum /etc/ati/signature
> > af36b47f395cd01f48b8fc1013665054  /etc/ati/signature
> >
> 
> Does it work for you if you use the attached signature file?

I used this file and relaunched aticonfig --initial and the watermark
disapeared after a reboot. 
Thanks a lot




Message sent on to Adrien Le Guillou <gallarusdebrb@gmail.com>:
Bug#684702. (Mon, 13 Aug 2012 09:57:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Andreas Beckmann <debian@abeckmann.de> to control@bugs.debian.org. (Mon, 13 Aug 2012 15:51:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 03 Sep 2012 22:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Renaud <vrenaud@megaquebec.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 03 Sep 2012 22:15:03 GMT) Full text and rfc822 format available.

Message #33 received at 684702@bugs.debian.org (full text, mbox):

From: Vincent Renaud <vrenaud@megaquebec.net>
To: 684702@bugs.debian.org
Subject: Almost ther same bug, almost the same fix :)
Date: Mon, 3 Sep 2012 18:05:27 -0400
Sorry to hop into this thread, but I've encountered the same bug, just a 
little different.

At first, once fglrx-legacy-driver installed correctly and my xorg.conf 
configured, I was able to see "AMD Testing use only" and "Unsupported 
hardware" in the "watermark" square at the bottom right corner.

I've read this thread, and by appliyng the proper signature, I've got rid of 
the "AMD Testing use only"

But the "Unsupported Hardware" is still there, included in the 
"watermark"

Do you have a signature that would get rid of this, too?

Also, my /etc/ati/signature file was empty, with the sole word UNSIGNED.



Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 03 Sep 2012 22:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Beckmann <debian@abeckmann.de>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>. (Mon, 03 Sep 2012 22:39:03 GMT) Full text and rfc822 format available.

Message #38 received at 684702@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: Vincent Renaud <vrenaud@megaquebec.net>, 684702@bugs.debian.org
Subject: Re: Bug#684702: Almost ther same bug, almost the same fix :)
Date: Tue, 04 Sep 2012 00:37:05 +0200
On 2012-09-04 00:05, Vincent Renaud wrote:
> But the "Unsupported Hardware" is still there, included in the 
> "watermark"

That sounds like "too new hardware" that is not yet officially supported
in the 12-6+point driver release. A fix would require a new upstream
release, so this is completely unrelated to "fixing" /etc/ati/signature.
Consider opening a new bug report for this issue.


Andreas



Information forwarded to debian-bugs-dist@lists.debian.org, Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>:
Bug#684702; Package fglrx-legacy-driver. (Mon, 03 Sep 2012 22:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Renaud <vrenaud@megaquebec.net>:
Extra info received and forwarded to list. Copy sent to Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Mon, 03 Sep 2012 22:48:02 GMT) Full text and rfc822 format available.


Message #43 received at 684702@bugs.debian.org (full text, mbox):

From: Vincent Renaud <vrenaud@megaquebec.net>
To: 684702@bugs.debian.org
Date: Mon, 3 Sep 2012 18:45:50 -0400
Hmmm. I'm not an expert, but I'm pretty sure that my RV730 Pro AGP 
Radeon HD 4600 Series is not "new hardware", especially since I can't 
make it work unless I install fglrx-legacy-driver.

I guessed that it may be "fixable" with the signature, since half of my bug 
was fixed by this, but it may be something else... I'm no expert, just an 
experienced user who can read through bugs report :)

But the driver works and 3D and openGl and all is working. I'm just stuck 
with the watermark "Unsupported Hardware" after getting rid of "AMD 
Testing use only" by the solution proposed here.



Reply sent to Andreas Beckmann <debian@abeckmann.de>:
You have taken responsibility. (Mon, 10 Sep 2012 16:21:15 GMT) Full text and rfc822 format available.

Notification sent to Adrien Le Guillou <gallarusdebrb@gmail.com>:
Bug acknowledged by developer. (Mon, 10 Sep 2012 16:21:15 GMT) Full text and rfc822 format available.

Message #48 received at 684702-close@bugs.debian.org (full text, mbox):

From: Andreas Beckmann <debian@abeckmann.de>
To: 684702-close@bugs.debian.org
Subject: Bug#684702: fixed in fglrx-legacy-driver 8.97.100.3+1-1
Date: Mon, 10 Sep 2012 16:18:34 +0000
Source: fglrx-legacy-driver
Source-Version: 8.97.100.3+1-1

We believe that the bug you reported is fixed in the latest version of
fglrx-legacy-driver, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684702@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Beckmann <debian@abeckmann.de> (supplier of updated fglrx-legacy-driver package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 10 Sep 2012 16:41:11 +0200
Source: fglrx-legacy-driver
Binary: fglrx-legacy-driver libfglrx-legacy libfglrx-legacy-amdxvba1 libgl1-fglrx-legacy-glx fglrx-legacy-modules-dkms fglrx-legacy-source fglrx-legacy-control fglrx-legacy-atieventsd amd-opencl-icd-legacy
Architecture: source amd64
Version: 8.97.100.3+1-1
Distribution: experimental
Urgency: low
Maintainer: Fglrx packaging team <pkg-fglrx-devel@lists.alioth.debian.org>
Changed-By: Andreas Beckmann <debian@abeckmann.de>
Description: 
 amd-clinfo - AMD OpenCL info utility
 amd-libopencl1 - AMD OpenCL library
 amd-opencl-dev - AMD OpenCL development files
 amd-opencl-icd-legacy - AMD OpenCL ICD${fglrx:VariantDescSuffix}
 fglrx-glx  - transitional package, use libgl1-${fglrx}-glx
 fglrx-glx-ia32 - please switch to multiarch libgl1-fglrx-glx:i386
 fglrx-legacy-atieventsd - legacy events daemon for the non-free AMD RadeonHD display driver
 fglrx-legacy-control - control panel for the non-free ATI/AMD RadeonHD display driver${f
 fglrx-legacy-driver - non-free ATI/AMD RadeonHD display driver${fglrx:VariantDescSuffix
 fglrx-legacy-modules-dkms - dkms module source for the non-free ATI/AMD RadeonHD display driv
 fglrx-legacy-source - kernel module source for the non-free ATI/AMD RadeonHD display dr
 libfglrx-ia32 - please switch to multiarch libfglrx:i386
 libfglrx-legacy - non-free ATI/AMD RadeonHD display driver (runtime libraries)${fgl
 libfglrx-legacy-amdxvba1 - AMD XvBA (X-Video Bitstream Acceleration) runtime libraries${fglr
 libgl1-fglrx-legacy-glx - proprietary libGL for the non-free ATI/AMD RadeonHD display drive
 libxvbaw-dev - AMD XvBA (X-Video Bitstream Acceleration) development files${fglr
Closes: 684000 684702
Changes: 
 fglrx-legacy-driver (8.97.100.3+1-1) experimental; urgency=low
 .
   * New Catalyst Legacy 12.6 Release (2012-07-24).
     - Upstream changed zipfile content but neither name nor internal version.
     - Comes with a proper signature.  (Closes: #684702)
   * http://support.amd.com/us/gpudownload/linux/legacy/Pages/legacy-radeon_linux.aspx
   * Update Homepage to point to the legacy driver.
   * Merged from fglrx-driver:
     - fglrx-source: Add Built-Using attribute to the generated module packages
       to record the exact versions of linux and fglrx-driver that were used
       during the build.
     - libgl1-fglrx-glx:i386: Add Breaks: ia32-libs (<< 20120701) because that
       is still shipping /usr/lib32/libGL.so.1 which gets no longer diverted
       away.
     - fglrx-atieventsd: Add Depends: glx-alternative-fglrx to ensure the
       triggers are processed and the glx alternative is properly setup before
       the atieventsd is started.  (Closes: #684000)
     - Check for "UNSIGNED" in /etc/ati/signature during package build to
       prevent reappearence of bugs like #684702.
     - README.Debian: Add link to unofficial bugzilla for upstream bug reports.
Checksums-Sha1: 
 0155f5ea63f4e7fd4ebcf822b4e6559751b5596d 3390 fglrx-legacy-driver_8.97.100.3+1-1.dsc
 f2ea924ddab72b8cbd5ded199e79a7bb86b3801a 96499717 fglrx-legacy-driver_8.97.100.3+1.orig.tar.bz2
 13b5043b7463efa199529a03442c2ec1bcdc1d3b 131070 fglrx-legacy-driver_8.97.100.3+1-1.debian.tar.gz
 1adcac2ff12fa65b2446bbd0ca5286022a9333fd 9520446 fglrx-legacy-driver_8.97.100.3+1-1_amd64.deb
 40df7749cd0fd3e393c4ae135c7cea28244e24dc 13212538 libfglrx-legacy_8.97.100.3+1-1_amd64.deb
 9b4f69f24df52e4a218f16de559fe2adc3ce76c5 2969734 libfglrx-legacy-amdxvba1_8.97.100.3+1-1_amd64.deb
 5607e71d572a10e05fdddff9002164a44f8fd01c 295438 libgl1-fglrx-legacy-glx_8.97.100.3+1-1_amd64.deb
 bfea91e544a9c22ed241e3cb7738bef1e98a4b3e 1065206 fglrx-legacy-modules-dkms_8.97.100.3+1-1_amd64.deb
 c5eb61e92ef503928fe5b0a6164d998b61a098f6 1017882 fglrx-legacy-source_8.97.100.3+1-1_amd64.deb
 bb5b30b4da79d56cdcdb95084a3669cbc1e5aa03 4611368 fglrx-legacy-control_8.97.100.3+1-1_amd64.deb
 a25c4b6a1bc655c977f8fa60787ed3ed6e97e4db 162238 fglrx-legacy-atieventsd_8.97.100.3+1-1_amd64.deb
 e85255564e1775210a26e0a259075c9bfa56b17b 11858072 amd-opencl-icd-legacy_8.97.100.3+1-1_amd64.deb
Checksums-Sha256: 
 a02261b4083f5e4cb61f70a36131907e474494b89303719e9df81b3ee7901a8d 3390 fglrx-legacy-driver_8.97.100.3+1-1.dsc
 3093184664a52ece2b695ad2d712c64e5a76059e00b8ca2d0b53549c3b4cc489 96499717 fglrx-legacy-driver_8.97.100.3+1.orig.tar.bz2
 3d8a1744265e88c55a9b37d85a0d3138a543677c4020bcfa64bf72c29f85d5e7 131070 fglrx-legacy-driver_8.97.100.3+1-1.debian.tar.gz
 662309ca40b1315a8fdca1fc367bb13c63bb4562318e0578d4e25c3d03c5c553 9520446 fglrx-legacy-driver_8.97.100.3+1-1_amd64.deb
 0bb182bf419678f8edc17864fd052a24b5528af21aeea9429ae1fb0a5799a3ce 13212538 libfglrx-legacy_8.97.100.3+1-1_amd64.deb
 7d3810add719dd8166e586d8984973903ef314656641aa62d9dd68a30153efb4 2969734 libfglrx-legacy-amdxvba1_8.97.100.3+1-1_amd64.deb
 f747c2ae7d75f24b412033dbed357d7f43ad6c723aa99c5e4395dfbb3e2805d5 295438 libgl1-fglrx-legacy-glx_8.97.100.3+1-1_amd64.deb
 d2d398efed2550914ea686f3480fc901e041ea5631ccd6b3ef6f83d0dc8636e3 1065206 fglrx-legacy-modules-dkms_8.97.100.3+1-1_amd64.deb
 fae582eb4187f235394daab1c805792b21fc2a598ad7774e7a0d9fc39140e6d5 1017882 fglrx-legacy-source_8.97.100.3+1-1_amd64.deb
 e24e948f66c2be4cdf39c0cc222ba148c2a298151c2ac225f12caaa6b286b90f 4611368 fglrx-legacy-control_8.97.100.3+1-1_amd64.deb
 aa9db14b916105e1351ea0bc7a49e5cc34f3b57280e3c155fca61d380eae9d38 162238 fglrx-legacy-atieventsd_8.97.100.3+1-1_amd64.deb
 0da962ca8a0536c1dd42db1e4738f849fd1d544a7da6843aaa7dd51485583571 11858072 amd-opencl-icd-legacy_8.97.100.3+1-1_amd64.deb
Files: 
 49e3bee6ceeb607cc0b8cca52d3e89c2 3390 non-free/x11 extra fglrx-legacy-driver_8.97.100.3+1-1.dsc
 296ef010798d76048494b2535447eefd 96499717 non-free/x11 extra fglrx-legacy-driver_8.97.100.3+1.orig.tar.bz2
 9d970f74baf44b748a01c33c5d1cc1ed 131070 non-free/x11 extra fglrx-legacy-driver_8.97.100.3+1-1.debian.tar.gz
 15b00aa9c6013ea7d9d03cc1f3b4c644 9520446 non-free/x11 extra fglrx-legacy-driver_8.97.100.3+1-1_amd64.deb
 6fa7793e67a73a3a269e34ecce53f940 13212538 non-free/libs extra libfglrx-legacy_8.97.100.3+1-1_amd64.deb
 c4b899164400f820eee75558cf23754c 2969734 non-free/libs extra libfglrx-legacy-amdxvba1_8.97.100.3+1-1_amd64.deb
 9439430f938cf935c7718070ee6b2055 295438 non-free/libs extra libgl1-fglrx-legacy-glx_8.97.100.3+1-1_amd64.deb
 3ec75b066bdef69c4c3178278d411c41 1065206 non-free/kernel extra fglrx-legacy-modules-dkms_8.97.100.3+1-1_amd64.deb
 af43cbd1b52f29df4acf58d4e0b2cbb9 1017882 non-free/kernel extra fglrx-legacy-source_8.97.100.3+1-1_amd64.deb
 b2398e485b4d5837a1c4f3c41bc0c44f 4611368 non-free/x11 extra fglrx-legacy-control_8.97.100.3+1-1_amd64.deb
 665d459c9795ab97e9bbfa98116a96ed 162238 non-free/x11 extra fglrx-legacy-atieventsd_8.97.100.3+1-1_amd64.deb
 ed324f2bb6f0a35d15b052aa6c625401 11858072 non-free/x11 extra amd-opencl-icd-legacy_8.97.100.3+1-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQTg/3AAoJEF+zP5NZ6e0IjdoP/1v1MmMhhZRqWBKGyDSgf8tF
doHeO0M6/nle075OF83hTfvM6JeUDtQzf/Z/OjMFNlEFqAsvlNucrscOofihDE11
mClZTdRO+CDZHD2Eu3h/rnBEhpshXeQ+33KjnssT+JLeJibSrf2RWPlgkRstTytN
qCzcwri8jVUDOGGiIZrnRYGC3pfCbG9TLWBfCE6JmzaVF3L1Eo+j/brUk9I9VwJO
de16PhkXtuFRqcbj2K5Q7dOKbacLEdq8msz2tcpxKUq/gVjxqEwfmVXE1+ojIOak
du7BrUcF1FDvtvRHhgsrbSyHhdmc/qAzEySUQkCGtFWYg0xl1GsENdOpPKZvGhZ+
NfV4VWJZaitgP7VaBQVablfXWSQ3MzAv6WoBsgmwh8MacJXgDXN4wFOw3cFfiCRS
dspbHLWqkRUNyuex5rvkhIbdALT6S711pjXGeWbcDXlXIwfmYv7V5/uZw3mXDhnp
RLRebiMe1yb9XeHl3eYAH0B1dc57VtBFv0YRAAwyGzrpiXpLwzfU7xH1+ofzHO+a
+gT9E6eyu8R5QBF4aSBBA4SWTGEj3OUPvvrCvTWdgn9uqqYQtzI2XUVgOyrraCN0
rqQLyuebE21F0KUoOJ1/lC75yU3Uv1H89wqadOdHRPkFVBWTmBbwTGZNIZyD+XOM
AIrYcjr58CnU6CZ4R5vH
=qt/E
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 09 Oct 2012 07:25:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:41:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.